<template>
	<div class="container">
		<h1 class="h1">Bienvenido {{ user?.type }} {{ user?.nombres }} {{ user?.apellidos }}</h1>
		<div class="margin-top-10">
			Seleccione la página a la que desea acceder
		</div>
		<div class="margin-top-15">
			<p>Seleccione en el menú de la barra superior para navegar por el sitio</p>
		</div>
	</div>
</template>
<script lang="ts" setup>
	const userCookie = useCookie('_user');
	let user = null;
	if (userCookie.value !== undefined) {
		user = (JSON.parse(atob(userCookie.value as string)));
	}
</script>